On Wed, 21 Jun 2006 12:13:50 +0200 Martin Wilke wrote:
> On Wed, 21 Jun 2006 12:53:56 +0300
> Ion-Mihai "IOnut" Tetcu <[EMAIL PROTECTED]> wrote:
> > On Wed, 21 Jun 2006 11:51:27 +0200
> > Martin Wilke <[EMAIL PROTECTED]> wrote:
> > > 
> > > someone has the same problems with skype after the update ?
> > > 
> > > [EMAIL PROTECTED] ~% skype
> > > skype_bin: error while loading shared
> > > libraries: /usr/lib/libpthread.so.0: ELF file OS ABI invalid
> > > [EMAIL PROTECTED] ~% 
> > 
> > On a quick try, no.
> > 
> > I'll look into it thing night.

> it does not work correctly under current.

Just tested on amd64-current (aprox. 10 days ago), works fine.


WBR
-- 
Boris B. Samorodov, Research Engineer
InPharmTech Co,     http://www.ipt.ru
Telephone & Internet Service Provider
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to